Bug 506566 - Screen corruption and resume failure on ATI X2300
Screen corruption and resume failure on ATI X2300
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
5.4
All Linux
low Severity high
: rc
: ---
Assigned To: Adam Jackson
desktop-bugs@redhat.com
: TestBlocker, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 14:48 EDT by Zack Cerza
Modified: 2010-12-07 10:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 10:48:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (83.22 KB, text/plain)
2009-06-17 14:48 EDT, Zack Cerza
no flags Details

  None (edit)
Description Zack Cerza 2009-06-17 14:48:26 EDT
Created attachment 348316 [details]
Xorg.0.log

Description of problem:
I was running a test case that involved repeated suspend/resume on an HP Compaq 6910p laptop, which has an ATI X2300. Around the seventh resume, the screen appeared entirely corrupted. Keyboard was not responding, but caps lock wasn't blinking.

I really don't have much information besides that, but here's the Xorg.0.log.

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.6.3-3.26.el5
Comment 1 Mark Gordon 2009-07-20 16:01:30 EDT
FWIW, I'm unable to reproduce this after more than 20 suspend/resume cycles, using a 6910p.  Same driver version: xorg-x11-drv-ati-6.6.3-3.26.el5
Comment 6 Adam Jackson 2010-12-07 10:42:44 EST
One year later and no updates makes me think this isn't really a test blocker.  Asking needinfo of reporter, but I suggest we stop treating this as a blocker.

Note You need to log in before you can comment on or make changes to this bug.